#!/bin/sh
# Script to output the sp start-up time logs.
if [ -e /mnt/logs/sp_startup ] ; then
    cat /mnt/logs/sp_startup
fi

if [ -e /mnt/logs/sp_startup.1 ] ; then
    cat /mnt/logs/sp_startup.1
fi
